# Version: $Revision: 380319 $
# translation of kfile_m3u.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Marcin Giedz <mgiedz@elka.pw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_m3u\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 21:40+0000\n"
"PO-Revision-Date: 2006-04-21 17:29+0000\n"
"Last-Translator: Nikodem Kuznik <Unknown>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:19+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_m3u.cpp:51
msgid "Tracks"
msgstr "Utwory"

#: kfile_m3u.cpp:78
#, c-format
msgid "Track %1"
msgstr "Utwór %1"
